Comersus Cart Multiple Input Validation Vulnerabilities

Bugtraq ID: 24562
Class: Input Validation Error
CVE: CVE-2007-3323
Remote: Yes
Local: No
Published: Jun 20 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Discovery of this vulnerability is credited to DoZ.
Vulnerable: Comersus Open Technologies Comersus Cart 7.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus